[
  "Adv. Web Development",
  "Operating Systems",
  "Game Development",
  "Parallel Programming",
  "VR / AR Development",
  "Artificial Intelligence",
  "Machine Learning",
  "Computer Graphics",
  "Data Visualization",
  "Database Management",
  "Analysis of Algorithms"
]